.form-contact {
    padding-top:50px;
}

.form-group-contact {
    padding-bottom: 10px;
}
.form-group-contact input , textarea{
    border-radius: 10px;
}
.btn-contact button {
    background-color: var(--blue);
    color: var(--white);
    border: none;
    padding: 10px 20px;
    cursor: pointer;
}
.btn-contact button:hover {
    background-color: var(--black2);
}
.contact-title{
    padding-bottom: 30px;
}
.contact-description{
    padding-bottom: 20px;
    width: 100%;
}
.btn-contact {
    display: flex;
    justify-content: end;
}

.contact-details-list {
    list-style: none;
    padding: 0; 
    margin: 0; 
}

.contact-details-item {
    display: flex;
    align-items: center; 
    margin-bottom: 10px; 
}

.contact-icon {
    font-size: 24px; 
    margin-right: 10px; 
}

.contact-content {
    margin: 0; 
}
/* .submit-btn{
   background-color:  #25408F !important;
} */
 .icon-contact-custom{
    padding-right: 10px;
    display: flex;
    align-items: center;
 }


/* Thông báo lỗi */
.contact-error-message, .contact-success-message {
    display: none;
    padding: 15px;
    
    border: 1px solid;
    border-radius: 10px;
    margin-bottom: 15px;
  }
  
  .contact-error-message {
    background-color: #f8d7da !important; /* Thêm !important */
    border-color: #f5c6cb !important;
    color: #721c24 !important;
  }
  
  .contact-success-message {
    background-color: #d4edda !important;
    border-color: #c3e6cb !important;
    color: #468847 !important;
  }
  .contact-details-item .icon-contact-custom span{
    color: #25408F;
  }
  /* css about */
  /* Thông báo lỗi */
  /* .description-about-section {
    padding: 80px 0;
    background-color: #f8f8f8;
  }
  
  .description-about-content .title {
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  
  .description-about-content .description {
    font-size: 18px;
    margin-bottom: 30px;
  }
  
  .description-about-content .logo img {
    max-width: 150px;
  }
  
  .description-about-images {
    position: relative;
  }
  
  .description-about-images .image-top {
    position: absolute;
    top: -50px;
    right: 0;
    max-width: 300px;
  }
  
  .description-about-images .image-bottom {
    position: absolute;
    bottom: -50px;
    left: 0;
    max-width: 300px;
  }
  
  .description-about-images img {
    width: 100%;
    height: auto;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  }
   */

   
   .description-about-section {
    padding: 80px 0;
    background-color: #FFF1D0;
    height: 550px;
  }
  
  .description-about-content .title {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 20px;
    color: var(--black);
    line-height: normal;
  }
  
  .description-about-content .description {
    font-size: 16px;
    margin-bottom: 30px;
  }
  
  .description-about-content .logo img {
    max-width: 150px;
  }
  
  .description-about-images {
    position: relative;
  }
  
  .description-about-images .image-top {
    position: absolute;
    bottom: -50px;
    right: 0;
    max-width: 300px;
    transform: rotate(9deg);
  }
  .description-about-images .logo{
    position: absolute;
    width: 112px;
    height: 112px;
    bottom: -10px;
    left: 60px;
  }
  .description-about-images .image-bottom {
    position: absolute;

    left: 48px;
    max-width: 300px;
    transform: rotate(345deg);
  }
  .description-about-images .slogan{
    position: absolute;
    top: 170px;
    left: 394px;
    width: 260px;
  }
  .slogan p{
    line-height: 44px;
    color: #25408F;
    font-size: 31px;
    font-weight: bold;
    font-style: italic;
    text-align: center;
  }
  .image-top img,
  .image-bottom img {
    width: 100%;
    height: auto;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  }
  .logo_bao_hiem{
    max-height: 550px;
  }
  .logo_bao_hiem img{
    width: 100%;
    height: auto;
  }